

<style>

</style>

<div id="fig_el136491403874763158884745816204"></div>
<script>
function mpld3_load_lib(url, callback){
  var s = document.createElement('script');
  s.src = url;
  s.async = true;
  s.onreadystatechange = s.onload = callback;
  s.onerror = function(){console.warn("failed to load library " + url);};
  document.getElementsByTagName("head")[0].appendChild(s);
}

if(typeof(mpld3) !== "undefined" && mpld3._mpld3IsLoaded){
   // already loaded: just create the figure
   !function(mpld3){
       
       mpld3.draw_figure("fig_el136491403874763158884745816204", {"width": 640.0, "height": 480.0, "axes": [{"bbox": [0.125, 0.10999999999999999, 0.775, 0.77], "xlim": [0.5, 3.5], "ylim": [-0.4500000000000002, 31.45], "xdomain": [0.5, 3.5], "ydomain": [-0.4500000000000002, 31.45], "xscale": "linear", "yscale": "linear", "axes": [{"position": "bottom", "nticks": 3, "tickvalues": [1, 2, 3], "tickformat": ["Low Engagement", "Medium Engagement", "High Engagement"], "scale": "linear", "fontsize": 11.0, "grid": {"gridOn": true, "color": "#CCCCCC", "dasharray": "none", "alpha": 1.0}, "visible": true}, {"position": "left", "nticks": 9, "tickvalues": null, "tickformat": null, "scale": "linear", "fontsize": 11.0, "grid": {"gridOn": true, "color": "#CCCCCC", "dasharray": "none", "alpha": 1.0}, "visible": true}], "axesbg": "#FFFFFF", "axesbgalpha": null, "zoomable": true, "id": "el13649140387476210296", "lines": [{"data": "data01", "xindex": 0, "yindex": 1, "coordinates": "data", "id": "el13649140387475759400", "color": "#191919", "linewidth": 1.5, "dasharray": "none", "alpha": 1, "zorder": 2, "drawstyle": "default"}, {"data": "data02", "xindex": 0, "yindex": 1, "coordinates": "data", "id": "el13649140387475759568", "color": "#191919", "linewidth": 1.0, "dasharray": "none", "alpha": 1, "zorder": 2, "drawstyle": "default"}, {"data": "data02", "xindex": 0, "yindex": 2, "coordinates": "data", "id": "el13649140387475762144", "color": "#191919", "linewidth": 1.0, "dasharray": "none", "alpha": 1, "zorder": 2, "drawstyle": "default"}, {"data": "data02", "xindex": 3, "yindex": 0, "coordinates": "data", "id": "el13649140387475762480", "color": "#191919", "linewidth": 1.0, "dasharray": "none", "alpha": 1, "zorder": 2, "drawstyle": "default"}, {"data": "data02", "xindex": 3, "yindex": 4, "coordinates": "data", "id": "el13649140387473924784", "color": "#191919", "linewidth": 1.0, "dasharray": "none", "alpha": 1, "zorder": 2, "drawstyle": "default"}, {"data": "data03", "xindex": 0, "yindex": 1, "coordinates": "data", "id": "el13649140387473924336", "color": "#DD8452", "linewidth": 1.0, "dasharray": "none", "alpha": 1, "zorder": 2.1, "drawstyle": "default"}, {"data": "data03", "xindex": 0, "yindex": 2, "coordinates": "data", "id": "el13649140387474370912", "color": "#55A868", "linewidth": 1.0, "dasharray": "3.7,1.6", "alpha": 1, "zorder": 2.1, "drawstyle": "default"}, {"data": "data04", "xindex": 0, "yindex": 1, "coordinates": "data", "id": "el13649140387474373488", "color": "#191919", "linewidth": 1.5, "dasharray": "none", "alpha": 1, "zorder": 2, "drawstyle": "default"}, {"data": "data02", "xindex": 5, "yindex": 0, "coordinates": "data", "id": "el13649140387474372032", "color": "#191919", "linewidth": 1.0, "dasharray": "none", "alpha": 1, "zorder": 2, "drawstyle": "default"}, {"data": "data02", "xindex": 5, "yindex": 6, "coordinates": "data", "id": "el13649140387475886152", "color": "#191919", "linewidth": 1.0, "dasharray": "none", "alpha": 1, "zorder": 2, "drawstyle": "default"}, {"data": "data02", "xindex": 7, "yindex": 0, "coordinates": "data", "id": "el13649140387475886992", "color": "#191919", "linewidth": 1.0, "dasharray": "none", "alpha": 1, "zorder": 2, "drawstyle": "default"}, {"data": "data02", "xindex": 7, "yindex": 8, "coordinates": "data", "id": "el13649140387475889176", "color": "#191919", "linewidth": 1.0, "dasharray": "none", "alpha": 1, "zorder": 2, "drawstyle": "default"}, {"data": "data05", "xindex": 0, "yindex": 1, "coordinates": "data", "id": "el13649140387477002784", "color": "#DD8452", "linewidth": 1.0, "dasharray": "none", "alpha": 1, "zorder": 2.1, "drawstyle": "default"}, {"data": "data05", "xindex": 0, "yindex": 2, "coordinates": "data", "id": "el13649140387598261272", "color": "#55A868", "linewidth": 1.0, "dasharray": "3.7,1.6", "alpha": 1, "zorder": 2.1, "drawstyle": "default"}, {"data": "data06", "xindex": 0, "yindex": 1, "coordinates": "data", "id": "el13649140387598261664", "color": "#191919", "linewidth": 1.5, "dasharray": "none", "alpha": 1, "zorder": 2, "drawstyle": "default"}, {"data": "data07", "xindex": 0, "yindex": 1, "coordinates": "data", "id": "el13649140387598259144", "color": "#191919", "linewidth": 1.0, "dasharray": "none", "alpha": 1, "zorder": 2, "drawstyle": "default"}, {"data": "data07", "xindex": 0, "yindex": 2, "coordinates": "data", "id": "el13649140387476030352", "color": "#191919", "linewidth": 1.0, "dasharray": "none", "alpha": 1, "zorder": 2, "drawstyle": "default"}, {"data": "data08", "xindex": 0, "yindex": 1, "coordinates": "data", "id": "el13649140387476031752", "color": "#191919", "linewidth": 1.0, "dasharray": "none", "alpha": 1, "zorder": 2, "drawstyle": "default"}, {"data": "data02", "xindex": 9, "yindex": 8, "coordinates": "data", "id": "el13649140387476033208", "color": "#191919", "linewidth": 1.0, "dasharray": "none", "alpha": 1, "zorder": 2, "drawstyle": "default"}, {"data": "data09", "xindex": 0, "yindex": 1, "coordinates": "data", "id": "el13649140387477040096", "color": "#DD8452", "linewidth": 1.0, "dasharray": "none", "alpha": 1, "zorder": 2.1, "drawstyle": "default"}, {"data": "data09", "xindex": 0, "yindex": 2, "coordinates": "data", "id": "el13649140387476972992", "color": "#55A868", "linewidth": 1.0, "dasharray": "3.7,1.6", "alpha": 1, "zorder": 2.1, "drawstyle": "default"}], "paths": [], "markers": [], "texts": [{"text": "Engagement Level", "position": [0.5, -0.09131493506493508], "coordinates": "axes", "h_anchor": "middle", "v_baseline": "hanging", "rotation": -0.0, "fontsize": 12.0, "color": "#262626", "alpha": 1, "zorder": 3, "id": "el13649140387473673912"}, {"text": "# Active Days Within Windows of 30 days", "position": [-0.0768649193548387, 0.5], "coordinates": "axes", "h_anchor": "middle", "v_baseline": "auto", "rotation": -90.0, "fontsize": 12.0, "color": "#262626", "alpha": 1, "zorder": 3, "id": "el13649140387476209904"}, {"text": "Custom Box Plots", "position": [0.5, 1.0225468975468974], "coordinates": "axes", "h_anchor": "middle", "v_baseline": "auto", "rotation": -0.0, "fontsize": 12.0, "color": "#262626", "alpha": 1, "zorder": 3, "id": "el13649140387476167200"}], "collections": [], "images": [], "sharex": [], "sharey": []}], "data": {"data01": [[0.85, 1.0], [1.15, 1.0], [1.15, 4.0], [0.85, 4.0], [0.85, 1.0]], "data02": [[1.0, 1.0, 4.0, 0.925, 6.0, 2.0, 18.0, 1.925, 30.0, 2.925], [1.0, 1.0, 6.0, 1.075, 6.0, 2.0, 30.0, 2.075, 30.0, 3.075]], "data03": [[0.85, 2.0, 2.021085591119515], [1.15, 2.0, 2.021085591119515]], "data04": [[1.85, 1.0], [2.15, 1.0], [2.15, 18.0], [1.85, 18.0], [1.85, 1.0]], "data05": [[1.85, 8.0, 8.806046689956059], [2.15, 8.0, 8.806046689956059]], "data06": [[2.85, 12.0], [3.15, 12.0], [3.15, 27.0], [2.85, 27.0], [2.85, 12.0]], "data07": [[3.0, 12.0, 27.0], [3.0, 10.5, 30.0]], "data08": [[2.925, 10.5], [3.075, 10.5]], "data09": [[2.85, 21.0, 20.544766807050383], [3.15, 21.0, 20.544766807050383]]}, "id": "el13649140387476315888", "plugins": [{"type": "reset"}, {"type": "zoom", "button": true, "enabled": false}, {"type": "boxzoom", "button": true, "enabled": false}, {"type": "mouseposition", "fontsize": 12, "fmt": ".3g"}]});
   }(mpld3);
}else if(typeof define === "function" && define.amd){
   // require.js is available: use it to load d3/mpld3
   require.config({paths: {d3: "https://mpld3.github.io/js/d3.v3.min"}});
   require(["d3"], function(d3){
      window.d3 = d3;
      mpld3_load_lib("https://mpld3.github.io/js/mpld3.v0.3.js", function(){
         
         mpld3.draw_figure("fig_el136491403874763158884745816204", {"width": 640.0, "height": 480.0, "axes": [{"bbox": [0.125, 0.10999999999999999, 0.775, 0.77], "xlim": [0.5, 3.5], "ylim": [-0.4500000000000002, 31.45], "xdomain": [0.5, 3.5], "ydomain": [-0.4500000000000002, 31.45], "xscale": "linear", "yscale": "linear", "axes": [{"position": "bottom", "nticks": 3, "tickvalues": [1, 2, 3], "tickformat": ["Low Engagement", "Medium Engagement", "High Engagement"], "scale": "linear", "fontsize": 11.0, "grid": {"gridOn": true, "color": "#CCCCCC", "dasharray": "none", "alpha": 1.0}, "visible": true}, {"position": "left", "nticks": 9, "tickvalues": null, "tickformat": null, "scale": "linear", "fontsize": 11.0, "grid": {"gridOn": true, "color": "#CCCCCC", "dasharray": "none", "alpha": 1.0}, "visible": true}], "axesbg": "#FFFFFF", "axesbgalpha": null, "zoomable": true, "id": "el13649140387476210296", "lines": [{"data": "data01", "xindex": 0, "yindex": 1, "coordinates": "data", "id": "el13649140387475759400", "color": "#191919", "linewidth": 1.5, "dasharray": "none", "alpha": 1, "zorder": 2, "drawstyle": "default"}, {"data": "data02", "xindex": 0, "yindex": 1, "coordinates": "data", "id": "el13649140387475759568", "color": "#191919", "linewidth": 1.0, "dasharray": "none", "alpha": 1, "zorder": 2, "drawstyle": "default"}, {"data": "data02", "xindex": 0, "yindex": 2, "coordinates": "data", "id": "el13649140387475762144", "color": "#191919", "linewidth": 1.0, "dasharray": "none", "alpha": 1, "zorder": 2, "drawstyle": "default"}, {"data": "data02", "xindex": 3, "yindex": 0, "coordinates": "data", "id": "el13649140387475762480", "color": "#191919", "linewidth": 1.0, "dasharray": "none", "alpha": 1, "zorder": 2, "drawstyle": "default"}, {"data": "data02", "xindex": 3, "yindex": 4, "coordinates": "data", "id": "el13649140387473924784", "color": "#191919", "linewidth": 1.0, "dasharray": "none", "alpha": 1, "zorder": 2, "drawstyle": "default"}, {"data": "data03", "xindex": 0, "yindex": 1, "coordinates": "data", "id": "el13649140387473924336", "color": "#DD8452", "linewidth": 1.0, "dasharray": "none", "alpha": 1, "zorder": 2.1, "drawstyle": "default"}, {"data": "data03", "xindex": 0, "yindex": 2, "coordinates": "data", "id": "el13649140387474370912", "color": "#55A868", "linewidth": 1.0, "dasharray": "3.7,1.6", "alpha": 1, "zorder": 2.1, "drawstyle": "default"}, {"data": "data04", "xindex": 0, "yindex": 1, "coordinates": "data", "id": "el13649140387474373488", "color": "#191919", "linewidth": 1.5, "dasharray": "none", "alpha": 1, "zorder": 2, "drawstyle": "default"}, {"data": "data02", "xindex": 5, "yindex": 0, "coordinates": "data", "id": "el13649140387474372032", "color": "#191919", "linewidth": 1.0, "dasharray": "none", "alpha": 1, "zorder": 2, "drawstyle": "default"}, {"data": "data02", "xindex": 5, "yindex": 6, "coordinates": "data", "id": "el13649140387475886152", "color": "#191919", "linewidth": 1.0, "dasharray": "none", "alpha": 1, "zorder": 2, "drawstyle": "default"}, {"data": "data02", "xindex": 7, "yindex": 0, "coordinates": "data", "id": "el13649140387475886992", "color": "#191919", "linewidth": 1.0, "dasharray": "none", "alpha": 1, "zorder": 2, "drawstyle": "default"}, {"data": "data02", "xindex": 7, "yindex": 8, "coordinates": "data", "id": "el13649140387475889176", "color": "#191919", "linewidth": 1.0, "dasharray": "none", "alpha": 1, "zorder": 2, "drawstyle": "default"}, {"data": "data05", "xindex": 0, "yindex": 1, "coordinates": "data", "id": "el13649140387477002784", "color": "#DD8452", "linewidth": 1.0, "dasharray": "none", "alpha": 1, "zorder": 2.1, "drawstyle": "default"}, {"data": "data05", "xindex": 0, "yindex": 2, "coordinates": "data", "id": "el13649140387598261272", "color": "#55A868", "linewidth": 1.0, "dasharray": "3.7,1.6", "alpha": 1, "zorder": 2.1, "drawstyle": "default"}, {"data": "data06", "xindex": 0, "yindex": 1, "coordinates": "data", "id": "el13649140387598261664", "color": "#191919", "linewidth": 1.5, "dasharray": "none", "alpha": 1, "zorder": 2, "drawstyle": "default"}, {"data": "data07", "xindex": 0, "yindex": 1, "coordinates": "data", "id": "el13649140387598259144", "color": "#191919", "linewidth": 1.0, "dasharray": "none", "alpha": 1, "zorder": 2, "drawstyle": "default"}, {"data": "data07", "xindex": 0, "yindex": 2, "coordinates": "data", "id": "el13649140387476030352", "color": "#191919", "linewidth": 1.0, "dasharray": "none", "alpha": 1, "zorder": 2, "drawstyle": "default"}, {"data": "data08", "xindex": 0, "yindex": 1, "coordinates": "data", "id": "el13649140387476031752", "color": "#191919", "linewidth": 1.0, "dasharray": "none", "alpha": 1, "zorder": 2, "drawstyle": "default"}, {"data": "data02", "xindex": 9, "yindex": 8, "coordinates": "data", "id": "el13649140387476033208", "color": "#191919", "linewidth": 1.0, "dasharray": "none", "alpha": 1, "zorder": 2, "drawstyle": "default"}, {"data": "data09", "xindex": 0, "yindex": 1, "coordinates": "data", "id": "el13649140387477040096", "color": "#DD8452", "linewidth": 1.0, "dasharray": "none", "alpha": 1, "zorder": 2.1, "drawstyle": "default"}, {"data": "data09", "xindex": 0, "yindex": 2, "coordinates": "data", "id": "el13649140387476972992", "color": "#55A868", "linewidth": 1.0, "dasharray": "3.7,1.6", "alpha": 1, "zorder": 2.1, "drawstyle": "default"}], "paths": [], "markers": [], "texts": [{"text": "Engagement Level", "position": [0.5, -0.09131493506493508], "coordinates": "axes", "h_anchor": "middle", "v_baseline": "hanging", "rotation": -0.0, "fontsize": 12.0, "color": "#262626", "alpha": 1, "zorder": 3, "id": "el13649140387473673912"}, {"text": "# Active Days Within Windows of 30 days", "position": [-0.0768649193548387, 0.5], "coordinates": "axes", "h_anchor": "middle", "v_baseline": "auto", "rotation": -90.0, "fontsize": 12.0, "color": "#262626", "alpha": 1, "zorder": 3, "id": "el13649140387476209904"}, {"text": "Custom Box Plots", "position": [0.5, 1.0225468975468974], "coordinates": "axes", "h_anchor": "middle", "v_baseline": "auto", "rotation": -0.0, "fontsize": 12.0, "color": "#262626", "alpha": 1, "zorder": 3, "id": "el13649140387476167200"}], "collections": [], "images": [], "sharex": [], "sharey": []}], "data": {"data01": [[0.85, 1.0], [1.15, 1.0], [1.15, 4.0], [0.85, 4.0], [0.85, 1.0]], "data02": [[1.0, 1.0, 4.0, 0.925, 6.0, 2.0, 18.0, 1.925, 30.0, 2.925], [1.0, 1.0, 6.0, 1.075, 6.0, 2.0, 30.0, 2.075, 30.0, 3.075]], "data03": [[0.85, 2.0, 2.021085591119515], [1.15, 2.0, 2.021085591119515]], "data04": [[1.85, 1.0], [2.15, 1.0], [2.15, 18.0], [1.85, 18.0], [1.85, 1.0]], "data05": [[1.85, 8.0, 8.806046689956059], [2.15, 8.0, 8.806046689956059]], "data06": [[2.85, 12.0], [3.15, 12.0], [3.15, 27.0], [2.85, 27.0], [2.85, 12.0]], "data07": [[3.0, 12.0, 27.0], [3.0, 10.5, 30.0]], "data08": [[2.925, 10.5], [3.075, 10.5]], "data09": [[2.85, 21.0, 20.544766807050383], [3.15, 21.0, 20.544766807050383]]}, "id": "el13649140387476315888", "plugins": [{"type": "reset"}, {"type": "zoom", "button": true, "enabled": false}, {"type": "boxzoom", "button": true, "enabled": false}, {"type": "mouseposition", "fontsize": 12, "fmt": ".3g"}]});
      });
    });
}else{
    // require.js not available: dynamically load d3 & mpld3
    mpld3_load_lib("https://mpld3.github.io/js/d3.v3.min.js", function(){
         mpld3_load_lib("https://mpld3.github.io/js/mpld3.v0.3.js", function(){
                 
                 mpld3.draw_figure("fig_el136491403874763158884745816204", {"width": 640.0, "height": 480.0, "axes": [{"bbox": [0.125, 0.10999999999999999, 0.775, 0.77], "xlim": [0.5, 3.5], "ylim": [-0.4500000000000002, 31.45], "xdomain": [0.5, 3.5], "ydomain": [-0.4500000000000002, 31.45], "xscale": "linear", "yscale": "linear", "axes": [{"position": "bottom", "nticks": 3, "tickvalues": [1, 2, 3], "tickformat": ["Low Engagement", "Medium Engagement", "High Engagement"], "scale": "linear", "fontsize": 11.0, "grid": {"gridOn": true, "color": "#CCCCCC", "dasharray": "none", "alpha": 1.0}, "visible": true}, {"position": "left", "nticks": 9, "tickvalues": null, "tickformat": null, "scale": "linear", "fontsize": 11.0, "grid": {"gridOn": true, "color": "#CCCCCC", "dasharray": "none", "alpha": 1.0}, "visible": true}], "axesbg": "#FFFFFF", "axesbgalpha": null, "zoomable": true, "id": "el13649140387476210296", "lines": [{"data": "data01", "xindex": 0, "yindex": 1, "coordinates": "data", "id": "el13649140387475759400", "color": "#191919", "linewidth": 1.5, "dasharray": "none", "alpha": 1, "zorder": 2, "drawstyle": "default"}, {"data": "data02", "xindex": 0, "yindex": 1, "coordinates": "data", "id": "el13649140387475759568", "color": "#191919", "linewidth": 1.0, "dasharray": "none", "alpha": 1, "zorder": 2, "drawstyle": "default"}, {"data": "data02", "xindex": 0, "yindex": 2, "coordinates": "data", "id": "el13649140387475762144", "color": "#191919", "linewidth": 1.0, "dasharray": "none", "alpha": 1, "zorder": 2, "drawstyle": "default"}, {"data": "data02", "xindex": 3, "yindex": 0, "coordinates": "data", "id": "el13649140387475762480", "color": "#191919", "linewidth": 1.0, "dasharray": "none", "alpha": 1, "zorder": 2, "drawstyle": "default"}, {"data": "data02", "xindex": 3, "yindex": 4, "coordinates": "data", "id": "el13649140387473924784", "color": "#191919", "linewidth": 1.0, "dasharray": "none", "alpha": 1, "zorder": 2, "drawstyle": "default"}, {"data": "data03", "xindex": 0, "yindex": 1, "coordinates": "data", "id": "el13649140387473924336", "color": "#DD8452", "linewidth": 1.0, "dasharray": "none", "alpha": 1, "zorder": 2.1, "drawstyle": "default"}, {"data": "data03", "xindex": 0, "yindex": 2, "coordinates": "data", "id": "el13649140387474370912", "color": "#55A868", "linewidth": 1.0, "dasharray": "3.7,1.6", "alpha": 1, "zorder": 2.1, "drawstyle": "default"}, {"data": "data04", "xindex": 0, "yindex": 1, "coordinates": "data", "id": "el13649140387474373488", "color": "#191919", "linewidth": 1.5, "dasharray": "none", "alpha": 1, "zorder": 2, "drawstyle": "default"}, {"data": "data02", "xindex": 5, "yindex": 0, "coordinates": "data", "id": "el13649140387474372032", "color": "#191919", "linewidth": 1.0, "dasharray": "none", "alpha": 1, "zorder": 2, "drawstyle": "default"}, {"data": "data02", "xindex": 5, "yindex": 6, "coordinates": "data", "id": "el13649140387475886152", "color": "#191919", "linewidth": 1.0, "dasharray": "none", "alpha": 1, "zorder": 2, "drawstyle": "default"}, {"data": "data02", "xindex": 7, "yindex": 0, "coordinates": "data", "id": "el13649140387475886992", "color": "#191919", "linewidth": 1.0, "dasharray": "none", "alpha": 1, "zorder": 2, "drawstyle": "default"}, {"data": "data02", "xindex": 7, "yindex": 8, "coordinates": "data", "id": "el13649140387475889176", "color": "#191919", "linewidth": 1.0, "dasharray": "none", "alpha": 1, "zorder": 2, "drawstyle": "default"}, {"data": "data05", "xindex": 0, "yindex": 1, "coordinates": "data", "id": "el13649140387477002784", "color": "#DD8452", "linewidth": 1.0, "dasharray": "none", "alpha": 1, "zorder": 2.1, "drawstyle": "default"}, {"data": "data05", "xindex": 0, "yindex": 2, "coordinates": "data", "id": "el13649140387598261272", "color": "#55A868", "linewidth": 1.0, "dasharray": "3.7,1.6", "alpha": 1, "zorder": 2.1, "drawstyle": "default"}, {"data": "data06", "xindex": 0, "yindex": 1, "coordinates": "data", "id": "el13649140387598261664", "color": "#191919", "linewidth": 1.5, "dasharray": "none", "alpha": 1, "zorder": 2, "drawstyle": "default"}, {"data": "data07", "xindex": 0, "yindex": 1, "coordinates": "data", "id": "el13649140387598259144", "color": "#191919", "linewidth": 1.0, "dasharray": "none", "alpha": 1, "zorder": 2, "drawstyle": "default"}, {"data": "data07", "xindex": 0, "yindex": 2, "coordinates": "data", "id": "el13649140387476030352", "color": "#191919", "linewidth": 1.0, "dasharray": "none", "alpha": 1, "zorder": 2, "drawstyle": "default"}, {"data": "data08", "xindex": 0, "yindex": 1, "coordinates": "data", "id": "el13649140387476031752", "color": "#191919", "linewidth": 1.0, "dasharray": "none", "alpha": 1, "zorder": 2, "drawstyle": "default"}, {"data": "data02", "xindex": 9, "yindex": 8, "coordinates": "data", "id": "el13649140387476033208", "color": "#191919", "linewidth": 1.0, "dasharray": "none", "alpha": 1, "zorder": 2, "drawstyle": "default"}, {"data": "data09", "xindex": 0, "yindex": 1, "coordinates": "data", "id": "el13649140387477040096", "color": "#DD8452", "linewidth": 1.0, "dasharray": "none", "alpha": 1, "zorder": 2.1, "drawstyle": "default"}, {"data": "data09", "xindex": 0, "yindex": 2, "coordinates": "data", "id": "el13649140387476972992", "color": "#55A868", "linewidth": 1.0, "dasharray": "3.7,1.6", "alpha": 1, "zorder": 2.1, "drawstyle": "default"}], "paths": [], "markers": [], "texts": [{"text": "Engagement Level", "position": [0.5, -0.09131493506493508], "coordinates": "axes", "h_anchor": "middle", "v_baseline": "hanging", "rotation": -0.0, "fontsize": 12.0, "color": "#262626", "alpha": 1, "zorder": 3, "id": "el13649140387473673912"}, {"text": "# Active Days Within Windows of 30 days", "position": [-0.0768649193548387, 0.5], "coordinates": "axes", "h_anchor": "middle", "v_baseline": "auto", "rotation": -90.0, "fontsize": 12.0, "color": "#262626", "alpha": 1, "zorder": 3, "id": "el13649140387476209904"}, {"text": "Custom Box Plots", "position": [0.5, 1.0225468975468974], "coordinates": "axes", "h_anchor": "middle", "v_baseline": "auto", "rotation": -0.0, "fontsize": 12.0, "color": "#262626", "alpha": 1, "zorder": 3, "id": "el13649140387476167200"}], "collections": [], "images": [], "sharex": [], "sharey": []}], "data": {"data01": [[0.85, 1.0], [1.15, 1.0], [1.15, 4.0], [0.85, 4.0], [0.85, 1.0]], "data02": [[1.0, 1.0, 4.0, 0.925, 6.0, 2.0, 18.0, 1.925, 30.0, 2.925], [1.0, 1.0, 6.0, 1.075, 6.0, 2.0, 30.0, 2.075, 30.0, 3.075]], "data03": [[0.85, 2.0, 2.021085591119515], [1.15, 2.0, 2.021085591119515]], "data04": [[1.85, 1.0], [2.15, 1.0], [2.15, 18.0], [1.85, 18.0], [1.85, 1.0]], "data05": [[1.85, 8.0, 8.806046689956059], [2.15, 8.0, 8.806046689956059]], "data06": [[2.85, 12.0], [3.15, 12.0], [3.15, 27.0], [2.85, 27.0], [2.85, 12.0]], "data07": [[3.0, 12.0, 27.0], [3.0, 10.5, 30.0]], "data08": [[2.925, 10.5], [3.075, 10.5]], "data09": [[2.85, 21.0, 20.544766807050383], [3.15, 21.0, 20.544766807050383]]}, "id": "el13649140387476315888", "plugins": [{"type": "reset"}, {"type": "zoom", "button": true, "enabled": false}, {"type": "boxzoom", "button": true, "enabled": false}, {"type": "mouseposition", "fontsize": 12, "fmt": ".3g"}]});
            })
         });
}
</script>